<?php
require_once("config.inc.php");

# verlauf_status siehe Tabelle imt_stati
function mail_einstell($vid, $imtuid, $an, $cc, $bcc, $betreff, $body, $verlauf_status, $verlauf_body){
global $db;
  $db = dbconnect();
  
  $aend_dat = date("Y-m-d H:i:s");
  $body = trim(str_replace ('\"', '"', $body));
  $body = trim(str_replace ('"', '\"', $body));
  
  $sql_mail_einstell = $db->query("INSERT INTO imt_mail (vid, imtuid, an, cc, bcc, betreff, body, einstell_dat, status, verlauf_status, verlauf_body) VALUES ('$vid', '$imtuid', '$an', '$cc', '$bcc', '$betreff', \"$body\", '$aend_dat', 'N', '$verlauf_status', '$verlauf_body')");
#echo "INSERT INTO imt_mail (vid, imtuid, an, cc, bcc, betreff, body, einstell_dat, status, verlauf_status, verlauf_body) VALUES ('$vid', '$imtuid', '$an', '$cc', '$bcc', '$betreff', \"$body\", '$aend_dat', 'N', '$verlauf_status', '$verlauf_body')<br>";
}

?>